.Approval_wrap {
  font-size: 15px;
  margin-top: 20px;
  font-weight: normal;
  border-bottom: 1px solid #e9ecef;
  cursor: pointer;
}

.Approval_userID {
  display: inline-block;
  margin-left: 100px;
  margin-bottom: 25px;
}

.Approval_address {
  display: inline-block;
  margin-left: 100px;
}

.Approval_date {
  display: inline-block;
  margin-left: 100px;
}

.Approval_btn {
  margin-left: 100px !important;
  background-color: #eff0f3 !important;
  color: black !important;
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25) !important;
}

.ApprovalLast_btn {
  float: right !important;
  margin-right: 15px !important;
  margin-top: 20px !important;
  background-color: #eff0f3 !important;
  color: black !important;
  box-shadow: none;
}

.ApprovalLast_reject-btn {
  float: right !important;
  margin-right: 15px !important;
  margin-top: 20px !important;
  background-color: #c04a63 !important;
  color: white !important;
  box-shadow: none;
}

/* 승인완료 */

.Approval_Cwrap {
  font-size: 15px;
  margin-top: 20px;
  font-weight: normal;
}

.Approval_CuserID {
  display: inline-block;
  margin-left: 100px;
  margin-bottom: 30px;
  color: #939393;
}

.Approval_Caddress {
  display: inline-block;
  margin-left: 100px;
  color: #939393;
}

.Approval_Cdate {
  display: inline-block;
  margin-left: 100px;
  color: #939393;
}

.Approval_Cbtn {
  margin-left: 100px !important;
  background-color: #eff0f3 !important;
  box-shadow: none !important;
}

/* 모달창 */
.identity_wrap {
  border-radius: 4px;
  border: none;
}

.Approval_img {
  width: 400px;
  margin-left: 20px;
  border-radius: 3px;
  object-fit: contain;
}

.identity_text {
  padding-left: 20px;
  margin-bottom: 20px !important;
  font-size: 18px !important;
  font-weight: 600 !important;
  color: #2c2c2c !important;
}

.Approval_exit {
  float: right;
  cursor: pointer;
}
